type: object
properties:
  apiVersion:
    type: string
    description: Version of the API
    example: "0.1.0"
  tracingId:
    type: string
    description: Unique identifier for request tracing
    example: "026cb8891f2f1bc257f6876ce4878a3f"
  pagination:
    $ref: '../openapi.yaml#/components/schemas/PaginationMeta'
required: [apiVersion, tracingId]